Arduino

Reference Language | Libraries | Comparison | Changes

Servo

## detach()

#### Description

Detach the Servo variable from its pin. If all Servo variables are detached, then pins 9 and 10 can be used for PWM output with analogWrite().

#### Syntax

servo.detach()

#### Parameters

servo: a variable of type Servo

#### See also

- attach()
- attached()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes